Categories:
  - Security
License: Apache-2.0
SourceCode: https://github.com/impalex/knockonports
IssueTracker: https://github.com/impalex/knockonports/issues

AutoName: Knock on Ports

RepoType: git
Repo: https://github.com/impalex/knockonports

Builds:
  - versionName: 1.0.3
    versionCode: 6
    commit: 1.0.3
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.4
    versionCode: 7
    commit: 1.0.4
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.5
    versionCode: 8
    commit: 1.0.5
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.6
    versionCode: 9
    commit: 1.0.6
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.7
    versionCode: 10
    commit: 1.0.7
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.8
    versionCode: 11
    commit: 1.0.8
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.9
    versionCode: 12
    commit: 1.0.9
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: 1.0.10
    versionCode: 14
    commit: 1.0.10
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*

  - versionName: '1.1'
    versionCode: 17
    commit: '1.1'
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*
    ndk: r19

  - versionName: 1.1.1
    versionCode: 18
    commit: 1.1.1
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*
    ndk: r19

  - versionName: 1.1.2
    versionCode: 19
    commit: 1.1.2
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*
    ndk: r19c

  - versionName: 1.1.2a
    versionCode: 20
    commit: 1.1.2a
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*
    ndk: r19c

  - versionName: 1.1.3
    versionCode: 23
    commit: 1.1.3
    subdir: app
    gradle:
      - yes
    rm:
      - assets/*
    ndk: r19c

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.1.3
CurrentVersionCode: 23
